# Generated by Django 5.0.6 on 2024-09-16 17:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0009_bannersection"),
    ]

    operations = [
        migrations.DeleteModel(
            name="FooterSection",
        ),
    ]
